ZenMaster Wolfgang says: 
“Check up in May  

avoids May-hem in June.”
FREE Ad 
Hotline: 
537-2905 
Toll Free: 1-877-537-2905

The Crofton Market welcomes visitors to its friendly seaside community park, from 9am to 2pm, every 
Saturday, from May to Sept. It is located next to the ferry to Salt Spring Island.Hi Shirley / Lorne

Here’s a spec ad proof for the Front Page of  
The Islands Marketplace.

Size: 2x2 Ad            
Cost:  $48.00/issue

Please let me know of any  
changes/additions, etc.

Thanks, Sandi 
537-2905
Hi Mary Lou

2x2 size
Alternating front and back for 
next 10 issues, as per our email agreement.

Please let me know of any changes!

Sandi
537-2905

Marketplace
�����������

�����������������������������������������������������������

��������������������������

Your  
Transportation  
Solution

  Proudly  
  serving Salt  
  Spring Island 
  since 1998
The Islands Marketplace reserves the right to revise or reject any advertisement. The Islands Marketplace is not responsible for any errors 
or omissions and is not liable for any damages resulting therein. Editorial content does not necessarily reflect the opinions of the publisher. 
All material contained in The Islands Marketplace publication is protected by Canadian copyright law and reproduction in whole or in 
part is prohibited without the express permission from its publisher. © 2010 The Islands Marketplace.

About The Islands Marketplace:
Place your free ad if you are buying or selling non commercial items, 
by calling our number, emailing us, uploading your ad on our website or 
dropping your written ad off at Apple Photo. You can also mail it to us via 
Canada Post. Your ad will run for 3 issues and be coded with a number 
indicating the month and date that it will stop running. To repeat or delete 
your ad, please contact us. Ads may be edited for space or omitted for 
content. We accept no responsibility for errors or omissions. Our goal is 
to promote recycling and local small business with affordable advertising. 
We cover our printing, distribution and administration costs with paid 
business advertising. Press releases, stories and photos are always 
welcome and greatly encouraged.
Published by: 
Sandi & Andrew Poystila 
Sales Assistant/Reps: 
Teresa Forbes,  250-537-2259 
Samantha Parker, 537-7302

Contributing Writers:        
Georgiana Reehl, 
Jim Anderson,   
Sandi Poystila 

301 Mobrae Avenue,  
Saltspring Island, BC V8K 1J7

Telephone: 250-537-2905   
Toll Free: 1-877-537-2905 
info@islandsmarketplace.com

Classified Listings

WANT YOUR PHOTO ON THE COVER OF THE ISLANDS 
MARKETPLACE?   CALL US AT 537-2905

OUR NEXT ISSUE:
FRIDAY, MAY  28,  2010
Advertising Deadline:

Tuesday, MAY 25,  2010
Circulation:  1700+ printed

Which Ads are FREE?
We get asked this question a lot 
and the answer is simple:
Any non-business related ad is free. Selling 
your car privately, or giving away a couch, 
or selling your boat, lost & found, etc.

All business related ads cost either $7.00 
/column inch for a display ad or 20 cents 
per word, for a classified ad. This is how we 
cover the costs of printing & distribution.

APPLIANCES
Moffat white top load washer. Good 
working condition/good shape. Ask-
ing 50.00. 250-537-6635. 06-11

Viking almond electric range. Well 
used, but in good working condition. 
Asking $50.00. 250-537-6635. 06-11

Maytag 30” slidein stove/convection 
oven, easy clean smooth surface top, 
black,$250 OBO. 2008 1.8 cuft white 
microwave/fan unit with brackets- 
$250 OBO. Call 538-8656. 05-14

Medium-size Kenmore refrigerator, 
you pick up $60 or we deliver $80. 
Clean and in good condition 250 537-
1909 or 250 538-0998. 05-28

New dirt devil featherlite vacuum, 12 
amps, used 6 times. $45. 537-9694. 
05-14

2008 white microwave-hood fan 1.8 
cuft, 1050 watts - $350 call 538-
8656. 05-14

2008 Kenmore 18.2 cuft self defrost 
fridge, white - $450. Norge 30” self 
clean stove and Nutone over range 
fan/hood- $150. Call Richard 538-
8656. 04-30

ARTS & CRAFTS
Quality Bead and Precious Stones 
Sale - May 21, 22, 23 at the Harbour 
House Hotel. See Page 17 for details.

Here’s a proof of your ad.

Please respond with changes you’d like 
or if it’s okay to print.

Ad Deadline: FEB. 14, 2pm

Thanks
Dear Editor:
The FightHST campaign has gained huge momentum, with 56 out of 85 

ridings already at, or above, their required 10% of registered voters sign-
ing the petition!  Many have already achieved more than the minimum re-
quirement, and continue to attract signers as many people are determined 
to let this government know about their opposition to the cavalier attitude 
it seems to have towards public opinion.  Info at http://fightHST.com, or 
phone me at 250-537-5115.         

We will have, at minimum, the following locations for people to sign 
the petition ...  There may be more locations if we get  
more approved canvassers 

Every week in May - 
 Mon 10-4 - 162 Robinson Road
 Tue 10-4 - 162 Robinson Road
 Wed 11-3 - outside Mouat’s
 Thurs 11-3 - outside Mouat’s
 Fri 10-4 - 162 Robinson Road
 Sat 10-12 - Salt Spring Literacy (next to the library)
 Saturday May 15 - 10-2 - outside TJ Beans
and possibly at the Salt Spring Golf Club Thur May 19 11-3
(and for sure this Wed May 12 at Ravenstreet 11-3 and maybe next 

Wed).
Also, on Wednesday May 26 we’re planning a “blitz” of the island, with 

hopefully 10 or 12 locations all at once with petitions - definitely at least 
one in Fulford area ...more info to come ...

 Thanks for getting this message out.             ~  Dawn Luker

Thanks Dawn,
Call me naive, but couldn’t we as business owners and as a collective 

society, just not charge or collect the extra 7%, and then the government 
would have to penalize everyone! I mean, if we can all turn our lights out 
at the same time together, can’t we do this together too?          ~ Editor

The Fight Against HST

HST
• APPLIANCES ..............................3
• AUTOS FOR SALE ....................  3,5
•  AUTO PARTS & ACCESS. .............  5
• BIKES .......................................  5
• BOATS & MARINE .......................6
• BUILDING ITEMS ........................6
• CHILDREN’S ITEMS .....................6
• CLOTHING ..................................6
• COLLECTIBLES ...........................7
• COMING EVENTS .................... 4, 7
• COMPUTERS & ACCESS. ............12
• DRIVING SCHOOL .......................7
• ECO-EXCHANGE ..........................7
• ELECTRONICS ......................... 7, 8
• EXERCISE EQUIPMENT ................8
• FARM PRODUCTS .......................8
• FREE STUFF ................................8
• FURNITURE .......................... 8, 17
• GARAGE SALES .........................17
• GARDENING .............................17
• GRAPHIC DESIGN .....................17
• HEALTH & WELLNESS ...............17
• HELP WANTED .........................17
• HOME IMPROVEMENT ..............17
• HOROSCOPE .............................17
• HOUSESITTING ........................17
• LIVESTOCK ...............................18
• MISC. FOR SALE .......................18
• MOTORCYCLES ........................  18
• MUSICIANS ..............................18
• MUSICAL INSTRUMENTS ..........18
• OFFICE SERVICES .....................18
• REAL ESTATE ............................18
• RENTALS  .................................18
• RENTALS WANTED ....................18
• RVS & CAMPERS .......................19
• SPIRITUAL ...............................19
• SPORTING GOODS ....................19
•TOOLS ......................................19
• WANTED ..................................19
• WORK WANTED ........................19
Hi Gyle

Thanks for supporting our publication with your advertising.

Here are the ads I have on file.

shall I rotate them each time?

this issue (April 30) I have a story on Car Care, next to your 
ad...

Sandi

size 2x4
Cost $56 + GST
10% off with 10 or more issues
2005 Toyota Corolla CE, power doors, 
automatic, 4 doors, new tires, only 
72,000K’s, good condition, $8500. 
250-526-0530. 06-11

89 F250 good condition, idles ok has 
fuel delivery issue new rubber front 
and back 1000.00 fi rm or trade. Email: 
adam_smolcic@yahoo.ca. 06-11

1992 GMC Sierra 1500 4x4 Great 
truck, runs awesome. 238K Just got 
a new air fi lter, front diff. fl uid and oil 
changed. November 09 had brakes 
done, new calipers and wheel cylin-
ders, drums resurfaced, new shoes 
and ebrake cables, new battery. 2008 
new water pump and fuel pump and 
tires. 2005 NEW TRANSMISSION. 
Interior in great shape, lots of towing 
power with the V8. Also comes with a 
black canopy. 250-538-8834. 06-11

1985 Ford E350 Cube Van, v8 auto-
matic 5.8 l.  184,000 km. $3000 OBO.  
Phone: 250-537-5836. 06-11

 2002 F350, 215 000kms, 7.3L Diesel. 
Dual wheels, Alum. rims. Crew Cab, 
long box with removable fi fth wheel 
ball hitch in bed. 6spd manual. Power 
windows, power locks and A/C. Man-
ual hubs to engage 4x4. Front bum-
per with receiver for tow hitch. Max 
tow 14000lbs. max payload 4000lbs. 
Phone: 250-537-2077. 06-11

1991 Ford f150 4x4. 5 speed standard’ 
canopy, fresh fl uids, new starter, alter-
nator, spark plugs and wires, walker 
muffl er, battery, cap and rotor, heater 
core, etc.  $1600.00 250-537-5295. 
05-28

2008 Blue Honda Fit under 26,000 
km clean nonsmoking vehicle 1 
owner no damage. Great gas mileage. 
Automatic,cd,power windows. Asking 
14,000. Phone: 250-931-1261. 05-28

Wesfalia fully camperized 1990, 
$15,500, 275,000km, rebuilt engine 
& trans. @ 220,000km, awning, trailer 
hitch, extra slide-in seat, air cond., 
keyless entry, etc., all canvas in mint 
condition, well maintained with all re-
cords.  250-931-0090. 05-28

1994 Volvo 850, 5 cyl, front wheel 
drive. Auto, sunroof, 241,000km, heat-
ed seats, teal green with tan cloth inte-
rior. Great car! Priced to sell! $3,200 
obo. Phone: 250-537-4486. 05-28

1991 Suzuki Carry Truck. 4 speed 4x4. 
6’7” x 4’3” box. Gasoline engine. Right 
hand drive. Excellent gas mileage. 
63,000 km. Recent tune up at Pretzel’s. 
Perfect island vehicle with small foot-
print.  Price: $5,300. 250-653-9848. 
05-28

1995 Dodge Neon for sale.  $1200 
OBO.  Great little car, fuel effi cient 
and reliable.  Recently replaced head 
gasket, and front & rear brakes.  Also 
recent oil change.  Selling to buy big-
ger vehicle.  Call to arrange a viewing. 
250-931-1413. 05-28

1988 Ford F150 4x4 extended cab, long 
box with canopy. Great island or work 
truck, $2000. Call 537-1533. 05-14

2005 BMW 330i. metallic silver and 
black leather. heated memory seats 
harmon kardon sound Sunroof Top 
condition and only 71,500km.  Need 
quick sale so only  $22,500 Phone: 
250-931-7211. 05-14

Well loved 1989 Volvo 740 series se-
dan. New cd player, great tires, bonus: 
full tank of gas, island car only. $650. 
Call Sam at 537-7302. 05-14 

Honda CRV 1999, green, automatic, 
183K; 4 new tires; fi ne condition; ask-
ing $9,000. call 250-537-9820..05-14

1992 Acura Integra, 5 speed, 4 cyl-
inders, power windows, sunroof and 
mirrors, air conditioning. no acci-
dents, never smoked in. dark green 
with black leather interior. $4900 obo. 
Phone Aran or Caroline at 537-6492. 
05-14

AUTOS FOR SALE AUTOS FOR SALE AUTOS FOR SALE

AUTO INJURY ADVICE AUTO INJURY ADVICE

Hi Paul

Here’s your ad proof from last year.

the size is: 2columns x 4 inches           
Cost:  $56.00/issue + GST

As discussed, we can reduce this size to a 2x3 
which would be $42/issue + GST

Thanks, Sandi
Hi 
Here’s a spec ad proof.

Size: 2x3 Ad            
Cost:  $36.00/issue

Thanks, 
Teresa
537-2259
Visit us for all of your Auto Parts & Supply needs

Great van, Mazda MPV 4X4 1991, 218 
km. In exelent working order, very reli-
able. Lots of room, good on gas. Great 
for family or as your work (tools) 
van.2700 $if you need car you will not 
regret, phone and we will get a deal. 
Andrey. Phone: 250 537- 4143. 05-14

AUTOS FOR SALE
Advertise your event here!   Email : info@islandsmarketplace.com for the next edition - May 28
Here’s a proof of your ad. Please respond with changes you’d like or if it’s okay 
to print. Ad Deadline: March 14, 2pm.  Thanks Marketplace
PRICE REDUCED for Quick Sale:  1989 
Trooper 4x4, 4 cyl. good tires with re-
cent new head on motor. Exc. island 
vehicle. $1200. 537-8969. TFN

Sell your car in The Islands Market-
place... for free.

AUTO PARTS & ACCESS
wanted: roof racks for Westfalia van. 
Call Sandi 537-2950. 05-28

Brand new set of diamond back Euro-
pean hoop style car chains, easy to use. 
Cost $126 (bill provided), asking $35. 
Fit car tire sizes: 215-60 R16; 205-70 
R15; 215-55 R16; 265-50 R14; 235-
55 R15. Call 250-537-2052. 05-14

BIKES
Trek Calypso Classic bicycle. Alumi-
num Frame, 7 speeds, cruiser. $230. 
Call 653-9899. 06-11

Norco BMC Bike for sale, near new 
condition, payed $395.00 selling for 
$250.00. Needs brave rider. Call 931-
7193. 06-11

18 speed touring bike, suitable for 
traveling, groceries and commuting. 
$100. Call 537-4514.   05-14

AUTOS FOR SALE BOATS AND MARINE
Canoe for sale, 14 ft. red fi berglass, 
cadorette. positive fl oatation, bow and 
stern, wood seat, complete with two 
paddles and new paint. $450. Great 
lake canoe. Call 250-538-5577. 05-14

26’ San Juan Sailboat 1976, well kept 
with a Yanmar 12 hp diesel recently 
overhauled. Folding prop. and a spare 
3 blade prop. Mainsail and several 
foresails, Dodger, VHF, Knotmeter, Al-
cohol stove, Porta potty, Anchor and a 
spare one-  $ 7800.00 OBO Tel: 250-
537-9569. 05-28

Boating gear & sails for sale: Mustang 
Survival Coat, new ($285); Wetskins 
foul weather suit, new ($285); Lowe 
Alpine foul weather jacket ($100); Ge-
noa, tanbark red, w/leech line, 8 yrs. 
old, luff 26’, foot 14’($225); Genoa 
sheets, 5/8 Samson, 30’ pt & stbd 
($65 the pair); Headsail bag, v.gd 
condition ($65); Mainsail cover,10’5”, 
needs patch at clew ($25); Danforth-
type anchor, 18#, 3/8” swivel, 20’ 
5/6” chain, 240’ 1/2” Samson nylon 
line ($289); Radar refl ector, cylindri-
cal, new ($39); Sweeping oar, 8’, new 
($25); Youth PFD’s, 2, new ($32 ea.); 
Sears Craftsman 52 pc. socket & driv-
er set, new ($44); Below w.l. brush 
w/bowed ss shaft ($35); other misc. 
gear. Phone: (250) 537-2741. 05-14

17 ‘ Davidson Day Sailor, needs some 
TLC with sails etc. Phone: 250 537 
8398. 05-28

1974 Catalina 27 american made di-
nette model in excellent shape. per-
fect hull, new standing rigging, 9.9 
johnson outboard, one of the best and 
heaviest layed fi breglass catalina 27 
models ever. dry boat, dust bunnies 
in bilge. autohelm, furling. saltspring, 
$11,900.  250 653 0017. 05-14

Kayak, current designs storm. comes 
with skirt, paddle, cockpit cover, and 
paddle. stored under cover. $900. 
Phone: 250 537-5793. 05-14

17 ft. Wooden red canvas canoe. 
Needs new gunnels. Comes with 3 
paddles. $250. Call 653-2067. 05-14

“Standard Horizon Hand-held Marine 
VHF Transceiver. Little used. Works 
fi ne. Incl charger , Instructions. $30. 
John, 250 537 9215”. 05-14

BOATS & MARINE BOATS & MARINE

Please recycle this paper Marketplace
16’ Canoe,  Needs a lake.Fibergalss, 
Frontersman. Very stable. Two 
paddles $350.00 Elderly Aluminum 
boat with oars. Needs water, Asking 
$375.00. Phone: 250-538-0082

Wanted to buy: 3 axle boat trailer for 
6 ton, 26 ft. boat with 8ft. beam. 250-
751-6141. 02-19

BUILDING ITEMS
Lumber, 200 bd ft. of yellow cedar 
clear, $350. Figured Maple, bds and 
slas. Clear red cedar. 250-526-2772.. 
06-11

I have five boxes of Cultured stone, 
river rock, approx. 55 sq.ft. with cor-
ners. Retail value is $370 plus taxes, 
shipping & handling. Can be yours on 
Salt Spring (delivered) for $225.00.  
Please call David. Phone: (250) 653-
9855. 05-28

Vintage window frames, 2, 23 1/2 “ x 
74” funky green, fitted with 12 pan-
els of new mirrored glass, $150. Also 
other sizes and shapes available. Call 
537-5482. 05-14

Two brand new never used water 
pipe heating cables.  One 13 ft. for 
$30 (over $50 new); one 6 ft. for $20 
(nearly $40) new. 653-4443. 05-14
BUILDING ITEMS
Vinyl window, new never installed, 68 
in high,94 in wide, cost $2000 new 
$900 obo, will deliver. Phone: 250 923 
2485. 04-30

Vintage doors, one with crystal knobs. 
250-537-5482. 04-30

CHILDREN’S/BABY 
ITEMS/TOYS

Toys in very good condition for babies 
and toddlers. girls items, baby girls 
clothes 6-12 months. 537-2950

Pink baby bouncy chair, music and vi-
brations, folds for travel, comes with 
carry bag. Excellent condition. $30 
obo. 537-2950.

CLOTHING
Tuxedo -”Drapeshire”, black, size 42, 
extra buttons, 4 piece including bow 
tire, dry cleaned, almost new. $85 obo. 
Phone 250-931-2455 Salt Spring. TFN

Lovely black strapless formal gown 
with bodice covered in Swarovski 
crystals suitable for size 14 grad  this 
spring.  $60. 250-526-0530. 06-11

 

CARPET CLEANING

BOATS & MARINE

Hi Paul

2x4.5

Cost $63 + GST / issue

10% off with 10 issues or more
= $56.70 + GST

Next issue is March 19
April 2 is HOME IMPROVEMENT FEATURE

Sandi
537-2905

Marketplace
mouat’s trading co. • downtown ganges • salt spring island
Carl

Here’s a spec ad

2x2
$24 inside
$48 front page

Sandi
537-2905

Next issue: Feb. 6
Next issue: Feb. 20
deadline: Feb. 17

OK, now I get the lingo. So yes, let’s go with this ad in the Feb 20 issue and 
I’m going to stick my neck out and say go for the 10 issues (inside @ $24) to 
get the discount - I’ll have to run this by Kim.
A couple of changes......
1) under the Mouats logo, delete “Trading Co. Ltd.” then make the logo bigger 
and “Kitchen & Bath Centre” bolder and bigger
2) bump my phone no. up a size or t
Visit us online:
islandsmarketplace.com
Hi Laurie
Here’s a spec ad proof.

Size: 4x4 Ad            
Cost:  $112.00/issue + GST
10% off with 10 or more issues

Thanks, 
Shelley Day - 537-4240
Hi Li

Proof for May 14 issue.

Thanks for supporting The Islands Markeptlace.

Sandi
537-2905

Marketplace
COLLECTIBLES
Huge 133 1/3 ounce Canadian Club 
Texas Mickey bottle with pump 
and box. Excellent condition... $30.  
Phone: 250537-0710. 06-11

COMING EVENTS
Cuban Salsa classes at Mahon  Hall, 
Sundays 6-8pm, May  16, 23, 30. 
Ganges Middle school dance studio. 
653-4239.

Crofton Market - Local Artisans, Be-
side Ferry Terminal from Saturday, 
May 1sttill Saturday, September 4th, 
2010, 9:00 a.m. to 2:00 p.m. To Be-
come a Vendor or For More Informa-
tion croftonmarket@live.com, 250-
246-8848 or 250-416-0542

Salt Spring Centre will host battle of 
the airbands on Friday may 14th ma-
hon hall at 6:00pm. This special event 
is a fundraiser for the sscs leadership 
program they will travel to tofi na to 
study the ecology and fi rst nations 
art at the beginning of june. applica-
tion to enter are at salt spring books 
and are $10. tickets to come on the 
night are by donations and will be 
sold at the door. This is as all ages 
event,even your parents can perform! 
Music selection must be appropriate 
and there will be prizes for best per-
formances and costume. So tell your 
friends, start practising and come on 
out and enjoy an evening of entertain-
ment and fun.  250-537-5785. 04-30

Breast Cancer Support Group. Call 
Teresa at 537-2259 or Deb at 930-
5333. 

COMING EVENTS
Toastmasters of Salt Spring meet ev-
ery Monday 7PM at the Harbour House 
Crofton room.  Interested quests wel-
comed. Info:537-6934.

COMMUNITY SERVICES
Narcotics Anonymous - 250-537-
2790.

DRIVING SCHOOL
Cornerstone Driving School has new 
classes starting soon. Call Shirley at 
250-538-1733. 05-29

ECO-EXCHANGE
Couple will work on your farm in ex-
change for room/organic food/some 
cash/electric outlet for juicing. We 
are eager to learn. Open to ecovil-
lage communities living off the land. 
fi rephoenix@live.ca. any gulf island 
would be great! aloha~

ELECTRONICS
moving to ontario must sell Panasonic 
27” tv with surround sound (old style 
not fl at screen) works great $25 obo. 
Phone: 250-537-9167. 05-28

Brand new linksys router.  High end 
model.  Never used, still in box, $100 
($150 new). 400 ft. of ethernet cable 
(cat 5e indoor).  All yours for $20.  
(one 250 ft. length, one 150 ft. length). 
Phone: 250-653-4443. 05-14

Linksys Router $25. On Pender. Phone: 
250-538-2206. 05-14

Hi James

Business Card Size: 2x2

Cost $28 + GST / issue

For April 16 - to run until the end of June:

April 16, 30, May 14, 28, June 11 and 25

Sandi
537-2905

Marketplace
Digidesign Mbox 2 Mini Digital Audio 
Interface/Recording System + Pro 
Tools 7.3.1 software In perfect shape 
PC/Mac Compatible - $200 - email: 
georges@cyme.org - Phone: 951-
263-4940 - On SSI. 05-14

BOSE Professional Full Range Pow-
ered PA system comes with 16 Input 
Electro-Voice Console and 2 matching 
S 100 Electro-Voice cabinets - $3000 
- email: georges@cyme.org - Phone: 
951-263-4940 - On SSI. 05-14

Xbox 360 elite 120 gb works like new 
comes with lego batman and pure 
comes with 1 wireless controller and 
has all the cords. Phone: 250-537-
1492. 05-14

Telus Mobile High Speed Internet 
Key - Sierra Wireless USB 598 with 
mircoSD slot - preloaded TRU-Install 
software for fast installation - quick 
start guide - laptop clip with USB ex-
tension cable. Browse the Internet, 
access email and use applications on 
the go. Too many features to list. Call 
250-537-8371. Cost - $50 - $100 for 
the unit plus $30 - $40 per month ( 
depending on your estimated usage 
). Contact Bob Howe for further in-
formation at bhowe@saltspring.com  
. 05-14

EXERCISE EQUIPMENT
50 lb. punching bag, $50. Perfect con-
dition. Workout bench, $20.  Perfect 
condition. Ph250-653-4443. 05-14

StairMaster 4000-PT. Used but in very 
good condition. Only $500!!  Phone: 
250 537-4341. 05-14

Exercise bike, used but in good work-
ing order! Great price at $100 but 
must collect. Phone: 250 537-4341. 
05-14

FARM PRODUCTS
Large free range eggs. $3/dozen. Ve-
suvius area. Phone: 250-538-0304. 
05-28

FREE STUFF
Soft green upholstered rocking chair 
in good condition. upholstered casual 
chair with arms and castor wheels. 
Phone: 250 538-8656. 06-11

Lateral 2-drawer fi ling cabinet, beige, 
free with pickup.  537-4356. 05-28

Frigidaire Washer & Electric Dryer, 7 
years old, FREE. The front load washer 
still works but needs a new bearing. 
Very noisy. The dryer works great but 
needs a new power cable.  Phone: 
250-931-1141. 05-28

FREE STUFF
Ceiling fan in good working order 
with  multispeed and reverse. Long 
downrod for slanted ceiling. Black and 
brass. Phone: 537-4311. 05-28

7 foot oatmeal sofa - Free. 537-9694. 
05-14

Top load washing machine (Kenmore) 
and front load tumble dryer for sale. 
Excellent condition. $20 each. West-
inghouse stove, white, good work-
ing order. Free . Renovating kitchen 
so we are renewing appliances. Also 
renovating bathroom so does anyone 
want, FREE, a cream coloured, plastic 
shower cubicle, jacuzzi bath (hardly 
used) wash basin and a toilet pan? Not 
immediately available but will be soon.  
Phone: 250-538-0912. 05-14

The Islands Marketplace offers free 
ads to non-commercial advertisers, for 
a duration of 3 issues. Leave a mes-
sage at 537-2905 with ad description, 
phone number and category heading; 
email your ad to freeads@islandsmar
ketplace.com; upload your ad: www.
islandsmarketplace.com; drop it off at 
our Apple Photo Drop Box or see page 
2 for mailing address. Most For Rent 
and Help wanted ads are considered 
to be commercial listings. Rates for 
commercial ads are 20 cents per word 
or $7/column inch.

FURNITURE
White resin-coated round pedestal 
table w. 2 matching chairs designed 
by Danish designer Saarinen, great 
for inside or outside.  $150. 250-526-
0530. 06-11

Lazyboy Love seat ,beige color with 
fl oral pattern good condition, asking 
$250.00 may be seen by calling 250-
537-2966. 06-11

Upright Freezer- $100.00; Ikea Kit-
fchen Table & Chairs -$50.00; Oak 
Coffee Table, & Side tables  $100.00. 
Queen Size Infl atable BHed. Phone: 
250-537-1802. 06-11

FURNITURE
Full size fridge in excellent working 
condition. First $50 takes it. Call eve-
nings(250)537-5977. 05-28

Two-tier oval glass coffee table, about 
4 ft. long;  $100; 537-4289.. 06-11

Next to new serta “Full” matress with 
ultra cushion top. Prestine condition, 
looks brand new. Must sell by thurs-
day. asking 400 or willing to negotiate. 
Phone: 604-902-7786. 05-28

Lazy boy chair .tanned leather. great 
condition. $100. 250-537-0756. 05-28

Comfy modern  loveseat sofa with cus-
tom deep olive green slipcover.  $60. 
(Salt Spring) 250-999-0870.. 05-28

B&B bedding KING SIZE: synthetic du-
vet $60, bamboo coloured duvet cover 
$75, two sets cotton sheets and pillow 
cases – one white, one tan $40/set, 
reddish/brown coloured, cotton duvet 
cover – faded one side $35, one set ice 
blue, fl annel sheets and pillow cases 
$45. TWIN: two, polar fl eece blankets, 
$15 each. New condition. Delivery can 
be arranged  250 538-0998. 05-28. 

Dining set table and four chairs, hand-
made, pine, colorfull, Mexican design. 
Table, pedestal and chairs has design. 
Bench, sits two, with mexican de-
sign. Sit opens for storage. Email: jay.
small@shaw.ca. 05-28

Double armchair with extended seat. 
Blue and white stripped fabric. Excel-
lent condition. $250. Phone: 250-537-
4341. 05-14

Sofabed - wooden 3 seater sofabed 
that folds down to a double bed with 
matress. Blue fabric, wooden frame. 
$100. Phone: 250 537-4341. 05-14

Round chipboard table, with glass top. 
Free to collector (ssi). Phone: 250-
537-4341. 05-14

Leather top, round Mexican table and 
four chairs.  In nice shape, we no 
longer have room. $300.00 250-538-
0082. 06-11

ELECTRONICS

Hi Jim

I have changed your phone number on 
this ad for the April 3 issue.

Marketplace
�����������

�����������������������������������������������������������

��������������������������

������������������������������������������������������

Hi Papa
Here’s an ad proof with changes.

Thanks, Sandi
2540 Bowen Road,
Nanaimo, BC V9T 3L3

Phone: 250-758-7301  Fax: 250-758-0294
Email: cercomm@island.net
We are a proud member of the BC Firechiefs Association

Proudly serving Salt Spring Island  
for over 25 years!
Salt Spring Dining: Moby’s Celebrates 20 Years!

An island favourite for 20 years, Moby’s offers great music, 
great food and the most beautiful waterfront setting.

The management and staff of 
Moby’s Oyster Bar + Marine 
Grill are pleased to announce 

a week long celebration of its 20th 
anniversary.  According to Barry Ed-
wards and Jamie MacDonnell, two of 
the founding partners of what began 
as Moby’s Marine Pub , Moby’s fi rst 
opened its doors on May 18, 1990.

This month Moby’s will be fea-
turing a wine festival, six days of 
live music and an anniversary dinner 
event to celebrate its signifi cance to 
the Salt Spring community over the 
past two decades.

Kicking off the celebration 
week, Moby’s will host (along with 
Paradigm Liquor Catering) The Salt 
Spring Wine Festival on Monday 
May 17th, between 2-5 pm at Moby’s 
waterfront location.  This event, open 
to the public (tickets $5 each, must be 
over 19) will enable participants to 
taste some 50 wines and expand their 
wine knowledge with other wine lov-
ers and wine industry representatives.  
Some light snacks will provided for 
participants.

Tuesday May 18 will bring a 20th 
anniversary dinner as well as music 
by Salt Spring’s own Sunyata.  Em-
ceed by CFSI radio hosts John Bate-
man and Matt Steffi ch, this evening 
promises to be one full of nostalgia 
and sharing old stories from the early 
Moby’s years.  Space for this event 

is limited and reservations will be 
a must.  “We are expecting many of 
the former Moby’s owners and staff 
at this event, as well as a large group 
of customers who have remained 
loyal to Moby’s through the de-
cades” says Moby’s owner Robert 
Steinbach.  “This promises to be an 
evening of great fun, laughter and 
camaraderie.”

Salt Spring Islanders love their 
music and to enhance their enjoy-
ment of this week, Moby’s is pro-
viding live music six days in a row.  
The show details are as follows:

TUES. MAY 18 - 
SUNYATA  ($5)  

Salt Spring Island favourites, 
that have been playing Mobys for 
Spec ad created for:

WEEK-LONG CELEBRATION!
Live Music SIX DAYS IN A ROW

Robert

Revised Proof

Sandi Poystila - 537-2905

WATERFRONT LOCATION
BREAKFAST 7-11AM 

HOURS: 7AM TO 1AM
@ SS MARINA   PH: 537-5559

LIV
E MUSIC
Hi Jesse,
Here’s a spec ad proof for our upcoming 
Summer Dining Guide Feature
Size: 2 col.x4”   = $56 
Smaller ad = $15 + GST

Total Cost to Advertise in our Summer  
Dining Feature from May 14 to Sept. 17  
is $191.00 + GST - includes a  
Restaurant Review (upon receipt of  
complimentary meal for the reviewer) 
 and Photo.

Sandi Poystila - 537-2905
www.falconsheadgrill.com      537-1760

FALCONSHEAD GRILLFALCONSHEAD GRILL

FRESH HOMEMADE SOUP &  
SANDWICH SPECIAL $7.95 WEEKDAYS

Escape from the ordinary... 
drink & menu specials
www.falconsheadgrill.com      
537-1760
Escape from the ordinary... 

Hi Paul,
Here’s a spec ad proof for our upcoming Summer 
Dining Guide Feature

Size: 2 col.x4”   = $56 
Smaller ad = $15 + GST

Total Cost to Advertise in our Summer  
Dining Feature from May 14 to Sept. 17  
is $191.00 + GST - includes a Restaurant Review 
(upon receipt of complimentary meal for the  
reviewer) and Photo.

Please respond with any changes...
Sandi Poystila - 537-2905
These ads were designed exclusively 
for the Harbour House ads in The 
Islands Marketplace and are protected 
by Canadian Copyright laws.

Hi Steve

Here’s a spec ad proof for our upcoming Summer 
Dining Guide Feature.
How it works: you purchase a larger 2x4 size ad 
that will accompany your review (we will write it) 
and photo. You provide our writer with a compli-
mentary lunch or dinner, you purchase 9 smaller 
sized ads. You choose which issue you want your 
feature to be in....

Total Cost to Advertise in our Summer  
Dining Feature from May 14 to Sept. 17  
is $191.00 + GST

Sandi Poystila - 537-2905
New flavours, great wine  
& always fresh!

We proudly support local growers!

Daily Specials including
Fresh Pasta with House Salad

& Decadent Desserts
New flavours,  
great wine  

& always fresh!
favorite blues band...in fact she 
has probably played Mobys more 
times than any other band. Auntie 
Kate will bring her blues charged 
vocals and charismatic style to 
Moby’s once again.
SAT. MAY 22 - KINGS WITH-

OUT ($7)
Playing 200 plus shows a 

year, this Vancouver Island party 
band has seen it all.  Their sound 
is a blend of rock, country, reg-
gae, funk and soul which will be 
perfect for the soccer tournament 
crazies who will fi ll Moby’s dance 
fl oor on the big night of the May 
long weekend!

SUN. MAY 23 - PAT COLE-
MAN QUARTET ($10)

Pat Coleman is known for his 
technical prowess and distinct, lyr-
ical approach. A British transplant 
who now makes the west coast his 
home, this masterly musician has a 
lengthy career as both leader and 
sideman, performing and recording 
in a variety of formats with greats 
such as Quincy Jones, Pat Laber-
bera, Tommy Banks, P.J. Perry and 
many more. Pat often played Sun-
day jazz nights at Mobys with cur-
rent band member, and former Salt 
Spring Islander, Monik Nordine.

For more info please contact 
Robert Steinbach 250-537-5559.

years, will entertain with their richly 
textured, rhythmic and international 
fl avored musical stylings.

WED. MAY 19
HEYBOY HEYGIRL  ($5)
Salt Spring’s premier rock and 

dance band will make hump day at 
Moby’s shake like a weekend night.

THUR. MAY 20 - SOUL 
SHAKEDOWN  (free)

Hosted by Paul Bram.  Moby’s 
original “Blues Night “will include 
some of Salt Spring’s fi nest blues 
players sitting in with the band.

FRIDAY MAY 21
AUNTIE KATE +

 THE UNCLES OF FUNK ($7)
It would hardly be an anniver-

sary party without Salt Spring’s 

Advertise here
Have your Restaurant 
Featured in our Summer 
issues. Our ad rates 
won’t hurt your 
pocketbook...

Call 537-2905



GANGES

RUSSELL 
ISLAND

VESUVIUS 
BAY

ATHOL PENINSULA

SOUTHEY POINT

FERNWOOD DOCK

WALKERS HOOK

MUSGRAVE  
LANDING

BURGOYNE BAY

ST. MARY  
LAKE

RUCKLE  
PROVINCIAL  
MT. MAXWELL 
LOOKOUT

MAXWELL  
MT. TUAM 
ECO RESERVE
FERRY TO  
CROFTON

FERRY TO  
TSAWWASSEN  
& GULF ISLANDS

FERRY TO  
SWARTZ BAY
Salt Spring
Island

Map #   Business Name

1) Country Grocer
2)   Slegg Lumber
3) Lauries Waste & Recycling
4) Ganges Auto Marine
5) Salt Spring Auto
6) Salt Spring Auto Supply
7) Li Read - Realtor
8) Pretzel Motors
9) Johnson’s Auto Services
10) The Local Liquor Store, Bar
11) Apple Photo Imaging
12) Paul Joyce Barrister
13) SSI Scrap Metal Recyclers
14) James Fogarty Income Tax
15) Harbours End Marine
16) Moby’s Marine Bar & Grill
17) Mouat’s Kitchens
18) Et Cetera Offi  ce Supplies
19) Wild By Nature Plants
20)  Harbour House Hotel
21) Salt Spring Garbage 
22) Welbury Bay Too Fresh Crab
23) Falconshead Grill
24) The Wine Cellar
25) Saltspring Eye Care
26) ArtSpring’s Treasure Fair
27) Marketplace Cafe

MOBILE BUSINESSES:
Solid Construction
Mowerman
Horel Trucking & Excavating
Dave’s Drilling & Blasting 
Reynolds Carpet Cleaning
Hackin’ & Wackin’ Computers 
Silver Shadow Taxi 
Cornerstone Driving 
 Island Communications
- Nanaimo

Map Listings

2

1
3 4 16

8

Some businesses will not have 
map dots as they are mobile

18
19

5

13

14

15

24

23

21
12
Ganges Village Map

Hi Blaine

Size: 2x2.5      
Cost:  $50.00/issue + GST

PLUS 10% off with 10 issues or more!

Let me know what you think, changes, etc.

Thanks,
Sandi
Hi Steve 

Size: 2x2.5 Ad            
Cost:  $50.00/issue + GST
10% off with 10 issues

Sandi Poystila
537-2905
Open 7 days a week, Next to Centennial Park.   
Delivery to boats available.

250-537 WINE (9463)   w/ Free WIFI

Liquor Store, Bar & Bistro
Specialty Wines. Beers and Liquors. 
Snacks, Ice and Tobacco products.

 Get on 
The Map!

Advertise your 
business here ! 

Call 537-2905 for info.
Salt Spring
Island
@ SS MARINA   PH: 537-5559

LIV
E MUSIC
AD PROOF FOR  
FRIDAY, MAY 14 

ISLANDS MARKETPLACE
I added 1 inch to fit it all in...
Let me know if this is okay.

Cost $35 + GSt

Sandi

Great Food & Good Times...
The new Moby’s Experience!
- SUDOKU -

 The Islands Marketplace CROSSWORD PUZZLE
Provided by BestCrosswords.com  Used with permission.

Answers are on pg18.
Hi Al

Nice talking to you today.

Ad size is 3.9” x 3”

Cost $35 + GST / issue

For April 16 Gardening Page

Sandi
537-2905
In an unassuming warehouse just off the
 junction between  the Trans Canada Highway and 

the road to Chemainus, is Vancouver Island’s 
most eclectic and exotic collection of 

Indonesian Art, crafts, home property decor, 
and furniture that you will see in one place. 

The name of the store 
Al’s Asian Treasures hints that 
what lies within but you really 

have to go there yourself.
Proof designed for exclusive use in the 
Saving the Planet! 
One Issue at a Time!Save the Planet... Save a tree... R

ead the Marketplace online f
or
Our environmental goals include 
offering our free ads so people can 
easily reuse and recycle their 2nd 
hand items... keeping them out of 
the garbage and landfi lls.

We keep our paper & printing costs 
down with our free electronic email 
subscription service ... 

Save paper when you read it online: 
Email info@islandsmarketplace.com 
to have it delivered to your inbox.

Health & Wellness in Our Next Issue: 
Friday, May 28  /  Deadline May 25

Aff ordable, Focused Advertising... Call 537-2905
When was the last time 
you had a hand made 
perogy? Or tasted a 

made-from-scratch pizza??
These are just two of the 

menu items available everyday 
at Susie’s Restaurant located at 
Crofton Corners (aka Pinson’s 
Corner).  Susie serves up made 
from scratch and straight from 
the oven muffi ns, cookies, and 
cinnamon buns alongside a 
fresh brewed cup of Peaks Cof-
fee (locally roasted in Duncan) 
or a sweet Mocha Latte.

Susie and her partner Terry 
have been operating Susie’s 
Restaurant since October 2009, 
when they took over from the 
previous owners.  A new name 
and a fresh new menu and they 
were in business!!

  Coming from a foodser-
vice background, most recently 
managing Ivy Green A&W in 
Ladysmith, Susie’s experience 
compliments Terry’s knowledge 
of the area and the locals.

  “We really want the cus-
tomer to experience a comfort-
able atmosphere in which they 
get real local food.  Our farmers 
are our customers too!!” says 
Susie. “Our main focus is to 
serve our surrounding commu-
nities of Chemainus, Crofton, 
and Westholme.”

Adding in the L’il Bits of 
Cream Ice Cream Bar for the 
hot summer months makes 
Susie’s Restaurant the perfect 
summertime stop!  Featuring 
Island Farms ice cream, the ice 
cream bar also serves up banana 
splits and sundaes.

Watch this magazine and 
your local papers for upcoming 
events and specials at Susie’s 
Restaurant like the Blues BBQ 
Bash, open mike night on the 
stage, cruise nights for classic 
cars, and many more!

Open for dine in, take out, 
or delivery Monday to Thurs-
day 6am to 8pm, Friday 6am to 

10pm, Saturday 8am to 10pm, 
and Sunday 10am to 6pm, Su-
sie’s Restaurant is there to serve 
you and your family.
"THE CROFTON CORNER"
• Featuring editorial and events from beautiful Crofton, BC •

Hi Shawn:
Here’s a proof of your ad

I’ve bolded the important features, put your 
website at the bottom and included a yummy 
muffin image...
also a blurb about valentines day gifts...

This size is 2 columns by 2.5” so it is $35 + 
the 10% off is $31.50 per issue, plus GST

Thanks, Sandi
LITO’S CAFÉ & GALLERIA
FANTASTIC COFFEE - GREAT FOOD - GIFTS - CARDS - LOCAL ART
Mm
muffins!

Hi Judy
1x3
Cost $21 + GST / issue

Spec ad for The Islands Marketplace

Sandi 
537-2905
Brian Harris

246-4674
#7-8377 Chemainus Road

The Little Office Near  
Clean Warmth Fireplaces

The  
Happy

Denturist
Phone: 250-246-1977
1578 Joan Ave, Crofton, BC  V0R1R0
Gaylene

Cost is $35 + GST
size is 2 columns by 2.5 inches

Crofton Pages running
May 14 to Sept. 17

Sandi - 1-877-537-2905

25% OFF ALL BOOKS
 until May 31
Hi Susie
2x2.5

Cost $35 + GST / issue

For May 14

Sandi
537-2905
• Susies Restaurant •
Duncan • Chemainus

� Crofton
thurs-fri.  Cruise’n’Blues

Got Crofton News?
Call us toll free at 
1-877-537-2905

Susanne Cusson invites you to try her home-cooking and warm 
hopsitality at Susies Restaurant, located at Crofton Corner.

Saving the Planet! 
One Issue at a Time!Save the Planet... Save a tree... R

ead the Marketplace online f
or

 fr
ee

!
Our environmental goals include 
offering our free ads so people can 
easily reuse and recycle their 2nd 
hand items... keeping them out of 
the garbage and landfi lls.

We keep our paper & printing costs 
down with our free electronic email 
subscription service ... 

Save paper when you read it online: 
Email info@islandsmarketplace.com 
to have it delivered to your inbox.
Hi Gary
1x4

Cost $28 + GST / issue

For May 15 Islands Marketplace

Shelley Day
537-4240
FRESH SEAFOOD

This past weekend for Mother’s Day at Moby’s I prepared a 
special meal of Honey Glazed Cornish Hen that was enjoyed, 
and I wondered about how and where these tasty little gour-
met birds came from.

Well, it turns out that a Cornish Game Hen is not a game 
bird at all.  They were bred in Connecticut in the 1950’s.  A re-
tired artist and his wife began experimenting with chickens to 
raise a small plump bird with all white meat that was ideal for 
single serving.  They crossed Cornish Game chickens from 
England with local breeds like the White Plymouth Rock hen 
to create a new breed that in 4 to 6 weeks weighs about 2.5 
pounds with lots of white breast meat.

Today they are popular and they sell in the millions and all 
of us love the juicy tasty white meat and the gamy fl avour. 
They say the gamy fl avour is because of the special diet they 
are fed.  

In Connecticut they are raised with a high protein diet which 
consists of cranberries, acorns and different nuts.  In the US, 
most of them come from one company and are shipped frozen 
all over the world.                

You know what!!!!   It is pretty hard to fi nd fresh Cornish 
Game hens, I have always had to purchase them frozen and let 
them thaw out and then roast them. Delicious!

There are lots of great recipes for these small gourmet de-
lights.  Here is one that I like.

Keeping it Reehl
By Chef Georgiana Reehl

Nothing Corny about these Hens

Cornish Game Hens 
with Garlic and Rosemary

INGREDIENTS:
4 Cornish game hens salt and pepper to taste
1 lemon, quartered fresh rosemary, thyme and sage
3 tablespoons olive oil 24 cloves garlic
1/3 cup white wine 1/3 cup chicken broth

DIRECTIONS:
Preheat oven to 450 degrees F (230 degrees C).
Rub hens with 1 tablespoon of the olive oil.
Mix 2 tablespoons minced fresh garlic, 2 teaspoons fi nely chopped 

fresh thyme, 2 teaspoons fi nely chopped fresh rosemary, and 2 tea-
spoons fi nely chopped sage. Loosen the breast skin of each hen and 
rub one quarter of the mixture under the skin of each bird.  

Lightly season hens with salt and pepper. Place 1 lemon wedge 
and 1 sprig rosemary in cavity of each hen. Arrange in a large, heavy 
roasting pan, and arrange garlic cloves around hens. Roast in pre-
heated oven for 25 minutes.

Reduce oven temperature to 350 degrees F (175 degrees C). In a 
mixing bowl, whisk together wine, chicken broth, and remaining 2 
tablespoons of oil; pour over hens. Continue roasting about 15-20 
minutes longer, or until hens are golden brown and juices run clear. 
Baste with pan juices every 10 minutes.

Transfer hens to a platter, pouring any cavity juices into the roast-
ing pan. Tent hens with aluminum foil to keep warm. Transfer pan 
juices and garlic cloves to a medium saucepan and boil until liquids 
reduce to a sauce consistency, about 6 minutes. Cut hens in half 
lengthwise and arrange on plates. Spoon sauce and garlic around 
hens. Garnish with rosemary sprigs, and serve.

Hi Dave

Let me know what you think.

Ad Size :  2x4
Cost: $48/issue...
10% off with 4 issues.

(that’s our special we’re offering now...)

Thanks, Sandi
Saltspring Island  
Metal Recycling

�������������������

THIS AD SPACE IS 
ONLY $7/ ISSUE

CALL 537-2905

plus GST (that’s just $3.50/
week) Ad size: 1.85” x 1”



Hi Bob

Teresa asked me to create a new look...

Here’s what I’ve got...

Let me know what you think.

Sandi
537-2905
applephoto@saltspring.com

#6 - 121 McPhillips Ave, Saltspring Island, BC 

Locally owned and operated,  
we are your one-stop-shop for  

Digital Imaging & Print Solutions  

One Hour Photo Finishing  • Variety of Film Available
  Laser Printing • Digital Imaging • Services & Supplies
Hi Bob

Size: 2x3
Cost/issue:  $36/issue 
10% off with 10 or more issues

SAVE when you commit to 10issues or more 
BEFORE March 1, 2009 when our rates go up.

This ad works out to $32.40/issue or $64.80/
month with 10 issue discount.

Sandi
Apple Photo

250-537-9917 Colour  
Copies!!

UP, Up & Away 
Take It Away!

It’s that time of the year again! 
 Time to donate to the ArtSpring Treasure Fair!  
Help us celebrate a decade of donations.  
Yes, this is the 10th anniversary of the Treasure Fair. 

This year’s theme is “Up, Up and Away – Take it Away”. 
Lighten your load by letting us take away any items you no 
longer need or want. 

Even if you don’t have a work of art or an item of furniture 
to offer, you may be able to donate your time and expertise.  
Perhaps you could donate a free piano lesson, dog obedience 
class, a sailing lesson, gourmet cooking class...or teach a fellow 
islander to milk a goat or shear a sheep.  There are countless 
ways you can help the ArtSpring Treasure Fair meet its fund-
raising goal this year. 

ArtSpring is Salt Spring’s performing and visual arts organi-
zation dedicated to the needs of the community. It provides a 
showcase for international and local performers, gallery space 
for visual artists and workshops for community members of 
all ages - where they can study and create. It is the heart of our 
cultural and artistic community. 

To make a donation, please call Nighean Anderson at 250-
931-0931.

Mark July 15-17, 2010 in your calendar and come out to this 
special event. It is always fun and you can fi nd some fabulous 
bargains. In addition to the Live and Silent Auctions there will 
be a Cash ‘n Carry room for immediate sale of items under $50.  

Help make our 10th anniversary “A Perfect 10”!

Here’s a proof of your ad.

Please respond with changes you’d like 
or if it’s okay to print.

Ad Deadline: Feb 14, 2pm

Thanks
Hi Harry and Gerry

2x2

Cost $28 - 10% off + GST / issue

Oct. 16

Sandi
537-2905
The Wine Cellar
Hi Kelly
2x2

Cost $28 + GST / issue

Starting March 19th....

we offer 10% off with 10 or more issues.

Sandi
537-2905
Garbage dropped off $3.00 per bag
The only full service home pick up $3.75 per bag.
Here’s what our readers are saying...
 We really appreciate your help and the help of Island Marketplace.  
You’ve advertised for us twice!   Your publication is setting such 
a pro-active and positive example by  supporting  community 
centred, non profi t groups like ours. Best wishes on Island 
Marketplace’s  continuing success.  ~ Alix Christine Whitfi eld
Here in the reverie of middle age, when I look back 
across the shadows and forgotten corners of my life into the 
indistinct and hazy years of my youth, all I can hear is music.  The 
chords, the lyrics, the rhythm weaving in and around the memories, 
somehow connecting all the disjointed, awkward moments of raw and 
aching adolescence into unforgettable, golden rhapsody.

And I suppose that the truth is, more than anything else, it held my 
life together.  Back then, we seemed to be always moving.  Another 
town, another neighborhood, another school. Seems like I’d just 
begin to get settled and easy with a group of friends and then us kids 
would be swept away again into the maelstrom of another wrenching 
re-location.  But through it all, I can remember now how those 
magnifi cent melodies wove all that heartache, sadness and chaos into 
a seamless refrain of simple happiness.  In fact, to remember where I 
was or what year it was, or what was happening in my life, the only 
way it all makes sense is if I remember what songs were playing on 
the radio.

And it seemed all so simple.  It was in the air.  There wasn’t any 
complicated or expensive technology.  There wasn’t programmed 
music, or huge media conglomerates.  It was wild, fresh and new.  
Groups and songs were popping up everywhere.  One hit wonders.  It 
was outrageous. It was spontaneous.  It was magic.

And it was free.  It was a small crystal radio set.  And all I had to 
do was connect the wires to a radiator, or something metal to ground it 

SALTSPRING SOLILOQUIES
Jim Anderson is a writer livingon Saltspring. He is working on a metamorphosis 

of the human mind. © 2005  by Jim Anderson, Saltspring Island

“Adrift in the 50s”

Comments, criticism, compliments? 
Talk to me: sevenunion77@shaw.ca
and the air around me came alive with song.  I can remember late at 
night in my room near Lake Erie laying there in the moonlight with 
those fabulous sounds pouring down all over me.  Little Richard, 
Tommy Edwards, Conway Twitty, The Big Bopper, Little Anthony 
and the Imperials and more…so much, much more. And the intense 
agonies of youth just drifted away.  And I became part of something 
larger and universal.  And all the broken, fragmented and separate 
pieces of my life and the unspoken pain of youth were lost in a 
symphony of orchestral wonder.

I don’t know how it happens.  Somehow music blends together 
sound and silence into something perfect.  Audience and performer, 
time and space, and dancing partners somehow become one.  Union.  
All the pieces, all the dissevered and isolated parts somehow begin to 
fuse together and the universe speaks and joins everything into perfect 
harmony. Somehow those songs closed the circle and connected 
past, present and future for me, like they somehow did for an entire 
generation. 

And they still do.  Sitting here now, like so many years ago, I can 
play them all again and it all comes back.  The people.  The places.  
But most of all, the feeling…good God…the feeling.  Captured.  Not 
on video, but in the backroads of my mind.  Just for me.  Just for you. 
Just forever.

Play it again…play it again.
Brand new unused Queen size spring 
fi lled mattress. $200. 250-537-5827. 
05-14

Wooden Deacon’s Bench.   Jean Pa-
faroy A.C.,  Quebec museum repro-
duction.  Pine fi nish. fi ne condition.  
excellent for storage; useful for seat-
ing.  56 inches long. Asking $ 200. 
open to offers.  call Maggie 250 537-
9820.  05-14

Kitchen table with hutch & 4 chairs. 
ikea furniture $250.00 chesterfi eld 
and love seat, as new Sears Product, 
$300 for both.  250 537-1802. 05-14

GARAGE SALE!
Estate/House Demolition/Garage Sale: 
Entire Household, furniture. applianc-
es, collectables, house fi xtures,  win-
dows etc.  Saturday & Sunday, May 
22 & 23, 9-2 pm 130 Leslee Drive. 
SSI. Phone: 250 537-2727. 06-11

GARDENING
Caylalillies bulbs, $1.00 each. Dahlia 
tubers,  75 cents each. Call 537-4110. 
06-11

6 foot handcarved stone-standing 
Buddha statue. $1295. Call 250-732-
3696. 05-14

Experienced garden help. $15 per 
hour. Weeding a speciality. Call 931-
7193. 06-11

GRAPHIC DESIGN
Islands Marketplace does graphic 
design. Creative, professional, experi-
enced and affordable. Call 537-2905 
or email: info@islandsmarketplace.
com

HEALTH & WELLNESS
wanted; inversion table for back or 
spine. Good condition and good qual-
ity. affordable a bonus. Call Diane at 
250-537-4231. 05-14 

Rife Energy. Personal, professional 
friendly energy work. 537-2259.

HELP WANTED 
Class 4 drivers needed for part time 
driving. May work into full time. Please 
call 250-538-8890. 04-30-

Childcare for 22 month old girl  equired 
immediately. Would consider nanny or 
live-in arrangement, Call 537-2950.

HOME IMPROVEMENT
Tile cutter and blade $60, heat gun 
for stripping paint $30, 14 foot 6x8 
wooden beam, $25, white enamel 
double kitchen sink $20, 200 watt 
halogen motion sensor light $15. All 
items in good condition. Delivery can 
be arranged 250 537-1909 or 250 538-
0998. 05-28. 

To those people that I have house paint-
ed, many thanks. To those people that 
would like to have their house painted, 
inside or out, reasonable rates, please 
phone Keith, eves at 537-9169 or Te-
resa days, cell: 737-7688. 03-05P

HOROSCOPE
Learn about your lovelife, health, work 
and wealth in 2010. Have your per-
sonal horoscope emailed to you. With 
over 12 years experience, astrologer 
Patrick Arundell provides intelligent, 
accurate and unique insight into the 
ancient craft of astrology. Visit www.
patrickarundell.com for accurate daily 
and weekly horoscopes, anytime. 
Check your horoscope online at: www.
astrology-enterprises.com.

HOUSESITTING
Quiet, non-partying, non-smoking, lo-
cally employed, married couple back 
from 3 years in Mexico seeks hous-
esitting / caretaking opportunity on 
Salt Spring Island.  Have your property 
cared for by live-in caretakers.  Handy-
man, professional, trustworthy. Phone: 
250-221-0258. 05-28

Housesitting available by reliable Salt 
Spring woman, 60,  Live/work/hous-
esit, petcare/property care, arts as-
sistant, long term island refs.  email: 
starwalkergray@netscape.net. 05-28
FURNITURE
Hi Lori

Ad size:  2x2

Cost $28 + GST / issue

Receive 10% off with 10 issues or more

Sandi
537-2905
239 Vesuvius Bay Rd.   10:00-5:00   msmagoo239@telus.net

Wild by Nature 
Plants Trees and Shrubs

Healthy Hand Picked and  
Home Grown Selection.  
We Love the Unusual.

(Cash or Cheque Only Please)

Beautiful Hanging Baskets 
$22.00 - $80.00

Hi Sam

2columns x 5 inches

Cost $70 + GST / issue

For May 14

Sandi
537-2905
Receive

10% OFF  
when you  

mention this  

ad

Hi Andrea
Here’s a spec ad proof.

Size: 2x2 Ad            
Cost:  $24.00/issue

Please respond with changes you’d like 
or if it’s okay to print. 537-2905.
Ad deadline: Tuesday, June 3

Thanks, Teressa Forbes 
537-2259
eye exams, glasses, contact lenses
GARDENING GARDENING

JEWELLERY BEAD SHOW & SALE



MISC. FOR SALE
Two 100 ft., 12 gauge, outdoor quality 
extension cords.  Used two months, 
perfect condition.  $80 each (about 
$110 new with taxes). Phone: 250-
653-4443. 05-14

Huge umbrella, sunshade.  I have a 
mint condition Envirodesigns Pendelax 
V+ Sunshade for sale. Recently moved 
from a home with a large deck into a 
condo. No room for this beautiful and 
useful umbrella. The Umbrella is Grey 
and white in color I paid $2,400 +tax 
for this. I am letting it go for 1/2 price!! 
It is made of commercial grade materi-
als and is in superior condition, always 
covered at night and stored inside in 
the winter. See www.envirodesigns.
com for information and pictures. 
Phone: 250-882 1026. 06-11

Viberg caulk work boots, made in Vic-
toria, size 11, upper leather, bottom is 
rubber, used for short planting season, 
still have lots of life. $75. Davind 250-
653-2067. 05-14

Simplicity Dehumidifier $60.  Rotary 
Clothesline $40. On Pender Island. 
Phone: 250-538-2206. 04-30

2 way fridge, Norcold, 7.3 cu. ft. never 
used. New $1800 + tax. Small trim 
damage, $1100 obo. 250-526-2772. 
Byron Rd. 05-14

White Sears roller blind, 6 feet 
wide.$15. Call 537-9694. 05-14

MOTORCYCLES & ACC
83 yamaha XT600. $1500. This is a re-
liable bike and is really good on gas. I 
can email you some pics or just come 
on over and take a look. It’s fully street 
legal and I have the papers. Thanks, 
ask for Alex. Phone: 250 537 9390, 
537 5573. 05-14

SUDOKU ANSWER
LIVESTOCK
Shepherd seeks fenced pasture for 
ewes and or Lambs..prefer North End 
but will consider Island wide..I will 
maintain fences & provide Infrastruc-
ture, you get Assistance & Lamb also 
Farm Status. \250-537-4172. 05-28

Ducklings for sale white pekin type for 
pond or table..$10.00 each. Phone: 
250-537-4172. 05-14

Meat Rabbits Harlequins & Califor-
nians..$30.00 each live..great manure 
makers for your gardens. Phone: 250-
537-4172. 05-14

Hair Sheep for sale Ewes and Lambs 
great for rough pasture and broom 
clearing..different types and co-
lours..$75 to $100..each Phone: 250-
537-4172. 05-14

MISC. FOR SALE
Brand new Hunter ceiling fan still in the 
box. Osprey# 28496. White, 3 blades, 
clean lines. Paid $271 at Home Depot. 
Yours for $100.  537-4311. 06-11

Massage bed, elecric towel heater, fa-
cial steam machine, all for $300. Call 
537-5444. 06-11

Two Lazy boy recliners for $250. 537-
5444. 06-11

Dump truck loads of torn off cedar roof 
shakes, about 8 yds., delivered free. 
653-4187. 06-11

Very beautiful, very heavy chessboard... 
black onyx and agate.. $20 firm. Board 
only. Phone: 250 537 0710. 06-11

Fifty-cup coffee maker $40, bees-
wax, moulds and other supplies, $35, 
wooden Adirondack lawn chair $15. All 
items in good condition. Delivery can 
be arranged 250 537-1909 or 250 538-
0998. 05-28

MOTORCYCLES & ACC
2005 Vespa ET4 150cc off white, 
blue seat. 8500km all island driven. 
Just dealer serviced and ready to go 
c/w bubble carrier, gloves and helmet. 
$3500. 250-537-5827. 05-14

MUSICIANS
Musicians Wanted for Open Stage Nite 
at Susies Restaurant. 250-324-2256 
or susiesrestaurantsltd@hotmail.com 
- ask for Susies

Local Musicians! Get listed Online in 
The Salt Spring Musicians Directory. 
It’s Free! Go to www.vollent.ca/salt-
springmusiciansdirectory or email 
dvollrath@saltspring.com with your 
contact info.

MUSICAL INSTRUMENTS
1984 Ibanez LS300 Dreadnought 6 
strings Acoustic Guitar - Perfect shape 
- $2000 USD - Contact: Georges - 
951-263-4940 - georges@cyme.org 
- On SaltSpring Island.  06-11

DOD FX57 Hard Rock Distortion ped-
al. Distortion pedal with built in delay. 
$25. Phone: 538- 5549. 05-28

Hammond Aurora Spinet with built in 
Leslie $250, Yamaha MG16/6fx pow-
ered mixing board $400. Phone: 250-
538-2206. 04-30

Vintage Peavey T-60 Electric Guitar 
comes with its Peavey Deluxe Flight 
Case. A Vintage Classic of the late 
70�s/early 80�s - A real reliable pro-
fessional instrument. $475 - email: 
georges@cyme.org - Phone: 951-
263-4940 - On SSI. 05-14

Vintage Mandolin from the early 1900s 
with case. Spruce top. Ebony finger-
board.Rosewood, mahogany mar-
quetry Silver inlaid tortoise shell pick 
guard Mother of pearl & abalone inlays 
Custom made engraved leather strap 
- Outstanding piece of craftsmanship  
Comes with its very own restored case 
$1000 - email: georges@cyme.org - 
Phone: 951-263-4940 On SSI. 05-14
Hi Dawn
Here’s a proof of your ad.

Date to run: June 22
Position:  office
Size: 1x1 Ad            
Cost:  $5.00/issue

Please respond with changes you’d like 
or if it’s okay to print. 537-2905.
Ad Deadline: Wed. June 20, 2007, 2pm

Thanks, Sandi
By appointment              Ph./Fax: 537-5115

(Salt Spring Book & Stationery)
162 Robinson Rd.

Custom Orders • Office Products
Regal Catalogues/Sales

MUSICAL INSTRUMENTS
Yamaha G2 Grand Piano. Black Gloss 
5’7’’. Phone: 604-506-0077. 05-14

OFFICE SERVICES
 
 
 
 
 
 
 

REAL ESTATE
This spacious Nimpkish Height home 
on 2.15 acres offers a relaxed lifestyle 
just minutes away from Pt.McNeill.
The house boasts a large front yard 
and even larger back yard. The 2500 
sq.ft 2 level home features a lrge mas-
ter bdrm w/ensuite as well as 2 addi-
tional bdrms and second bthrm. The 
kitchen is recently upgraded with new 
appliances.As well is a large pantry 
and informal dinning area. Downstairs 
offers ample room for family gather-
ings or socail get togethers with a rec 
room, games room, wet bar, 4th bed-
room and 2 piece bathroom. Plenty 
of storage. *Additional photos can be 
Emailed as requested. Phone: 250-
956-2675.  Email: lindyjk@yahoo.ca. 
06-11

RENTALS
Brand new 1 bedroom 600 square foot 
cottage in secluded area with hard 
wood floors and wood stove.close to 
salt spring vineyards with beautiful 
views.Looking for long term. $900/
month plus utilities. respond by email 
preferred. threefiftyzed@hotmail.com  
Phone: 604-377-6871. 06-11

Lofty gorgeous 3 bedroom executive 
town home, fully furnished, in Gan-
ges. Available May – Oct. $1350 a 
month. Call 604-763-7461.. 05-28

RENTALS WANTED
My husband and i and our two min-
iature dachshunds are looking for a 
place to rent for the summer. please 
let me know on any information you 
might have. We are looking to move 
in as soon as possible.Thank you. 
Phone: 12507188233. 06-11

Quiet, non-partying, non-smoking, lo-
cally employed, married couple back 
from 3 years in Mexico seeks clean, 
small 2 bedroom or large 1 bedroom 
suite, duplex or cabin for long-term 
rental.  $600-900 per month. Phone: 
250-221-0258. 05-28
SPIRITUAL

RVS & CAMPERS
1989 corsair motor home, an oldie but 
a goody, excellent shape, 9000.00.obo. 
Phone: 250-537-1802. 05-14

SPORTING GOODS
Aluminum Softball Bat... absolutely new 
never used. 33 inches..26 ounces... $20 
fi rm. Phone: 250-537-0710. 06-11

Mt. Equipment Co-op rear-wheel trainer 
for bike $100. Good condition. Delivery 
can be arranged 250 537-1909 or 250 
538-0998.  05-28

Ladies “shorty” wet suits, blue, size 
11/12, Coast $110 brand new,  in great 
condition, worn only 3 times.  $45. 537-
2950. 

TOOLS
Husky chainsaw, 394 with 36 and 33 
inch bars. Needs new chain. $300. Call 
250-526-2772. 05-14

VOLUNTEERS
NEED VOLUNTEERS?  The Power of 
One Community - Volunteer Fair may be 
your answer!  Please visit the website 
(http://members.shaw.ca/eesmith55/
fair/)or contact Evelyn at 250-931-1029 
or eesmith55@shaw.ca.. 04-16

WANTED
Wanted to buy: Log splitter. Call 537-
5471. 06-11

 Are you looking to get rid of old win-
dows, perhaps you’re renovating and 
don’t need them?  I’m looking for free 
windows (in the frame) if you need 
someone to pick them up.  Thanks.  
Phone: 250-653-9158. 05-28

Kids swing set, preferably self made 
with wood beams, not the metal 6 feet 
tall type. Need something bigger. 537-
2950. 05-28

Queen size headboard/footboard and 
linens. 537-2950. 05-28

Wanted: Barry Bradfoot books, mainly 
Canadian history. Call 537-4110. 05-14

WANTED
Wanted; inversion table for back 
or spine. Good condition and good 
quality. affordable a bonus. Call Di-
ane at 250-537-4231. 05-14 

wanted:  stationary bicycle in excel-
lent condition to rent or buy.

Call: 250-537-9872

Wanted: Bush box, Mac & Blo style, 
for Toyota pickup. Call Dave Phillips 
at 537-7481. 

Wanted to buy: 3 axle boat trailer 
for 6 ton, 26 ft. boat with 8 ft. beam. 
250-751-6141. 

WORK WANTED
Quiet, non-partying, non-smoking, lo-
cally employed, 30 something, married 
couple back from 3 years in Mexico 
seeks caretaking opportunity on Salt 
Spring Island.  Handyman, profes-
sional, trustworthy. Phone: 250-221-
0258. 06-11

I am somewhat new to island and I 
am looking for work I have a experi-
ence in landscaping, forklift, painting 
and framing as well I have a ford f250 
pick up. Please contact me via email 
adam_smolcic@yahoo.ca. 05-28

♻ please recycle  ♻

Find Us Here
Country Grocer

Saltspring Infocentre
Rainbow Road Pool

Pretzel Motors
Salt Spring Marina

Ganges Marina
Salt Spring Natureworks

Pharmasave Uptown
Gecko Eco friendly Retail
TJ Beans •  Uptown Pizza

Harbour House Hotel
Apple Photo
Jana’s Bakery   

 Thrifty’s Foods
Et Cetera Offi ce Supply
Embe Bakery • Harlan’s

Vesuvius Store
Moby’s Marine Pub

Salt Spring Gas
The Fulford Inn

Salt Spring Island Library
Falconshead 

Arigado Sushi
Dagwoods Diner

Harbour Food Market
Salt Spring Books

Barbs Bakery & Bistro
SSI Roasting Company

Shell Gas Station
Ganges Gas  •  Pattersons 

Upper Centre Store
The Local Liquor Store

Pomodoros’ Pizza
Raven Street Market
Morningside Bakery

Rock Salt Restaurant & Cafe
On outer islands...

Saturna General Store
Miner’s Bay Trading Post
Tru Value Grocery, Mayne

Daystar Market on Galiano 
Corner Store on Galiano
Grand Central - Galiano

Galiano Island Books
Denman Island Store

Medicine Beach Market
Driftwood Auto Service

Southridge Farms Country  
Lito’s Cafe in Crofton

Ocean Soul Caffe - Crofton
Gellatto Market in Crofton

Susies Restaurant,
Chemainus

Hi Jim

2x2

Cost $28 + GST / issue

Starting March 19, 2010
10% off with 10 issues.

Sandi
537-2905
Digging the rock for generations!
gravel, sand, crush rock
soil, fill, brush, stumps, landscape,  
rock demolision, excavations,  
driveways landscaping, rock walls, 
block walls, landclearing, hydro and 
waterlines, drainage, fence posts

Free Classified Ad Form
Friendly Nutritional Help

COUNTRY GROCER

Premium Quality Products

“Where the  
     Locals Shop!”

Store Hours 8am-9pm 
Café Hours: 6am–9pm

Delicious Baked Goods

Premium Quality Products

Fresh Seafood & Meats
Delicious Baked Goods

Salt Spring’s Largest Grocery

Great  
Garden Dept.

Community 
Supporter

Premium Quality Products

Garden Dept.Garden Dept.

10% OFF
EVERY

TUESDAY

Upper Ganges 
Liquor Store ������
�Open 9am to 11pm 

Daily Government  
Liquor Store Prices  
(featuring local wines)

find us here:
Salt Spring’s Largest Liquor Store
374 Lower Ganges Rd. 
Salt Spring Island, BC 
250-537-4144


